<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Shared libs (requires by htc calc and audio manager)" group="shared" checked="true">
    <Tip></Tip>
    <Guid type="p">1e2bc8b0-16d3-11de-8c30-0800200c9a66</Guid>
  </Item>
</Items>